<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <data>

        <variable
            name="contact"
            type="com.gumbira.application.gumbiratour.view.ui.ContactActivity" />
    </data>

    <!--<android.support.design.widget.CoordinatorLayout xmlns:app="http://schemas.android.com/tools"-->
    <!--android:layout_width="match_parent"-->
    <!--android:layout_height="match_parent">-->

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <FrameLayout
            android:id="@+id/header_banner"
            android:layout_width="match_parent"
            android:layout_height="232dp"
            android:background="@color/colorPrimary">

            <android.support.design.widget.AppBarLayout
                android:layout_width="match_parent"
                android:layout_height="?attr/actionBarSize"
                android:background="@android:color/transparent"
                android:theme="@style/ThemeOverlay.AppCompat.Dark.ActionBar"
                app:elevation="0dp">

                <android.support.v7.widget.Toolbar
                    android:id="@+id/toolbar_contact"
                    android:layout_width="match_parent"
                    android:layout_height="?attr/actionBarSize"
                    android:background="@android:color/transparent" />
            </android.support.design.widget.AppBarLayout>


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:layout_gravity="center_vertical">

                <de.hdodenhof.circleimageview.CircleImageView
                    android:id="@+id/logo"
                    android:layout_width="100dp"
                    android:layout_height="100dp"
                    android:background="@drawable/border_image"
                    android:layout_gravity="center"/>

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="Gumbira Tour"
                    android:textColor="@color/colorWhite"
                    android:textSize="20sp"
                    android:textStyle="bold"
                    android:gravity="center"
                    android:layout_marginTop="8dp"/>
            </LinearLayout>
        </FrameLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/header_banner"
            android:layout_margin="16dp"
            android:gravity="center"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="16dp"
                android:gravity="center"
                android:orientation="horizontal">

                <ImageView
                    android:id="@+id/btnFacebook"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@drawable/ic_fb" />

                <ImageView
                    android:id="@+id/btnWebsite"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="16dp"
                    android:layout_marginRight="16dp"
                    android:src="@drawable/ic_web" />

                <ImageView
                    android:id="@+id/btnInstagram"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@drawable/ic_instagram" />
            </LinearLayout>

            <View
                android:layout_width="188dp"
                android:layout_height="2dp"
                android:layout_gravity="center"
                android:layout_marginTop="8dp"
                android:background="@color/wallet_holo_blue_light" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="16dp"
                android:gravity="center"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/contact_tvEmail"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:padding="5dp"
                    android:text="@string/contact_email"
                    android:textSize="16sp"
                    android:textStyle="bold" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="2dp"
                android:gravity="center"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/contact_tvTelp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:padding="5dp"
                    android:text="@string/contact_phone"
                    android:textSize="14sp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="16dp"
                android:gravity="center"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/contact_tvDesc"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:padding="5dp"
                    android:text="@string/contact_text" />
            </LinearLayout>
        </LinearLayout>
    </RelativeLayout>
    </ScrollView>
    <!--<de.hdodenhof.circleimageview.CircleImageView-->
    <!--android:layout_width="88dp"-->
    <!--android:layout_height="88dp"-->
    <!--android:layout_centerHorizontal="true"-->
    <!--android:background="@drawable/circle_back"-->
    <!--android:src="@drawable/banner2"-->
    <!--app:layout_anchor="@+id/header_banner"-->
    <!--app:layout_anchorGravity="bottom|center" />-->
    <!--</android.support.design.widget.CoordinatorLayout>-->
</layout>